.input-field {
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0px 4px 0px darkgreen;
  margin: 10px;
  padding: 3px;
  width: 300px;
  height: 40px;
  text-align: center;
  font-family: monospace;
  font-size: 17px;
  color: green;
}

.input-field-empty {
  box-shadow: 0px 0px 4px 0px darkgrey;
  color: darkgrey;
}

.input-field:focus {
  outline: none;
  box-shadow: 0px 0px 4px 0px #0000b3;
  color: #0000b3;
}

.input-field:focus::placeholder {
  color: #0000b3;
}

.input-error, .input-error:focus {
  box-shadow: 0px 0px 4px 0px red;
  color: red;
}

.input-error::placeholder, .input-error:focus::placeholder {
  color: red;
}

.button-input {
  box-shadow: 3px 3px 8px 0px green;
  color: white;
  background: green;
}

.button-input:hover {
  background-color: darkgreen;
}

.button-error:hover {
  background-color: darkred;
}

.button-error {
  box-shadow: 3px 3px 8px 0px darkred;
  background: darkred;
}

.password-checkbox {
  height: 18px;
  width: 18px;
  position: relative;
  top: 4px;
  margin-right: 7px;
  margin-bottom: 15px;
}

.inputMultiple-wrapper {
  width: 80%;
  font-size: 20px;
  margin: 10px auto auto;
  border-radius: 5px;
  padding: 5px;
}

.inputMultiple-wrapper input{
  margin: 5px;
  padding: 3px 7px 2px;
  font-size: 15px;
}

.inputMultiple-wrapper label{
  width: 100%;
}

.iM-w-noError {
  box-shadow: 0 0 3px 0 black;
  color: grey;
}

.iM-w-error {
  box-shadow: 0 0 3px 0 red;
  color: red;
}

.tableInput-head{
  margin-top: 10px;
}

.tableInput-dropDown-td {
  background-color: dimgray;
  font-size: 20px;
  color: lightgrey;
  cursor: pointer;
  font-variant-caps: all-petite-caps;
  width: 40%;
  margin: auto;
  border-radius: 50px;
  height: 30px;
}

.ti-dd-td-i {
  margin-left: 10px;
  transition: 0.7s;
}

.ti-dd-td-i-rotate {
  transform: rotate(180deg);
}

.ti-dd-td-dbData {
  overflow: hidden;
  transition: 0.5s;
  width: 90%;
  padding: 0px 20px;
  margin: auto;
  font-size: 16px;
}

.ti-dd-td-dbData button{
  font-size: 14px;
  padding: 2px 7px;
  margin: 3px;
  box-shadow: none;
}

.ti-dd-td-dbData tr td:nth-child(1) {
  padding: 2px 10px;
}

.ti-dd-td-dbData tr td:nth-child(2) {
  text-align: left;
}

.tableInput-table {
  width: 90%;
  margin: auto;
}

.tableInput-form .ant-input{
  width: 600px;
  margin: 10px;
  border-radius: 10px;
}